moderated Re: Tandem Questions

Dave Durber
 

Hello Mike:
 
The version of JAWS on the controlling computer, needs to be the same version or, higher, than the computer you wish to tandom with.
 
HTH
 
Sincerely:
 
Dave Durber
 

----- Original Message -----
From: Mike B.
Sent: Friday, March 23, 2018 4:51 AM
Subject: Tandem Questions

Hi All,
 
I'm running Windows 7 Pro with J16 as my oldest version of Jaws installed.  I need to Tandem into an XP computer to get some information, but being that the latest version of Jaws that XP allows, from what I understand is Jaws 15, can I Tandem into this XP computer under these circumstances?  All help will be greatly appreciated.  Thanks mooy moocho.
Take care.  Mike.  Go Dodgers!
Sennt from my iBarstool.
Arguing with a woman is like reading a software license agreement.  In the end you have to ignore everything, & click I agree.

Join main@jfw.groups.io to automatically receive all group messages.